WordPress Plugin: ultimate-product-catalog

Vulnerabilities

2016-06-20 Product Catalog <= 3.8.1 - Privilege Escalation fixed in version 3.8.2